
QGIS Application - Bug report #16568

Missing "multi edit attributes" icon in (Advanced) Digitizing toolbar

2017-05-17 03:50 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.18.7 Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24470

Description

I think the Edit --> Modify attributes of selected features tool deserves to have its icon in the Digitizing or Advanced digitizing toolbar

Associated revisions

Revision c16e2798 - 2018-05-28 07:36 AM - Harrissou Santanna

[needs-docs]Add multi edit attributes icon to the Digitizing toolbar

fixes #16568

History

#1 - 2017-05-18 07:52 AM - Harrissou Santanna

- Pull Request or Patch supplied changed from No to Yes

Pull request at https://github.com/qgis/QGIS/pull/4584 (for master yet)

#2 - 2018-05-28 07:35 AM - Harrissou Santanna

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|c16e279851e14cbb4bf2e6ce2860296bc0caf4ed.
